{
    "name": "指标晾晒统计",
    "key": "uebaMetricsAnalysis",
    "prefix": "uebaMetricsAnalysis",
    "allfix": [
      "^/uebaMetricsAnalysis"
    ],
    "fix": [
      "^/uebaMetricsAnalysis"
    ],
    "link": "/WebApi/uebaMetricsAnalysis/static/dist/#/",
    "pinyin": "zhibiaoliangshaitongji",
    "app_name": "uebaMetricsAnalysis",
    "children": [
  
    ],
    "role_code": [
      1
    ],
    "role_menu_register":{  
         "指标晾晒统计": "uebaMetricsAnalysis"
    }
}
